@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fMHFIlefU:before {
  content: "\e000";
}
.rOcqtksjpa:before {
  content: "\e001";
}
.hRh3mTJCITF:before {
  content: "\e002";
}
.XotOR7:before {
  content: "\e003";
}
.AfaIHKo:before {
  content: "\e004";
}
.U10t7ID:before {
  content: "\e005";
}
.SwFof3Y5lR:before {
  content: "\e006";
}
.B3y8na:before {
  content: "\e007";
}
.JaUyclSoxPZ:before {
  content: "\e008";
}
.v1gdSRi84:before {
  content: "\e009";
}
.hW4i9fTyk1:before {
  content: "\e00a";
}
.SaLugtmlMZh:before {
  content: "\e00b";
}
.K3B2QEe5j:before {
  content: "\e00c";
}
.MBk8cyX9I9:before {
  content: "\e00d";
}
.TnKs04CykU:before {
  content: "\e00e";
}
.zdFHtu1BaQa:before {
  content: "\e00f";
}
.QxQu0UyLW:before {
  content: "\e010";
}
.OIdVXt:before {
  content: "\e011";
}
.bornDri:before {
  content: "\e012";
}
.oPrBKa:before {
  content: "\e013";
}
.qtElVhBc1:before {
  content: "\e014";
}
.qQgxT1lNr:before {
  content: "\e015";
}
.gQAPGgKqGhZ:before {
  content: "\e016";
}
.LZQUpq:before {
  content: "\e017";
}
.sm2DHJ2s:before {
  content: "\e018";
}
.DWLyV9:before {
  content: "\e019";
}
.zL317WHZP:before {
  content: "\e01a";
}
.sAdfzg:before {
  content: "\e01b";
}
.LqYLU5Jblb:before {
  content: "\e01c";
}
.lDLdX5C:before {
  content: "\e01d";
}
.nJHUwm4h:before {
  content: "\e01e";
}
.RspMio:before {
  content: "\e01f";
}
.tLOlJqLK3L:before {
  content: "\e020";
}
.xW9IwT:before {
  content: "\e021";
}
.Gn98eH0:before {
  content: "\e022";
}
.ufTfXOfKb:before {
  content: "\e023";
}
.FKZpgo:before {
  content: "\e024";
}
.Dyoy6N:before {
  content: "\e025";
}
.QhDVZ4LSUkm:before {
  content: "\e026";
}
.DbzowwgLBT:before {
  content: "\e027";
}
.CPkO5rVW:before {
  content: "\e028";
}
.sScId4:before {
  content: "\e029";
}
.O6AlPeXu0w:before {
  content: "\e02a";
}
.aeUCfg6H:before {
  content: "\e02b";
}
.qTNU1KB:before {
  content: "\e02c";
}
.dXgqKYRb:before {
  content: "\e02d";
}
.HeW46y:before {
  content: "\e02e";
}
.c7OHBgP:before {
  content: "\e02f";
}
.Pg6tctXqUHu:before {
  content: "\e030";
}
.eF4RaJ1EcHi:before {
  content: "\e031";
}
.aBs0aiCSOsy:before {
  content: "\e032";
}
.g0WbEBv6nt:before {
  content: "\e033";
}
.vchDx5:before {
  content: "\e034";
}
.cmxxri9Vk:before {
  content: "\e035";
}
.jpmk3erfq5:before {
  content: "\e036";
}
.koCjP2s7:before {
  content: "\e037";
}
.z7dQphQ7Gc4:before {
  content: "\e038";
}
.Fe2EJUWVmB:before {
  content: "\e039";
}
.dbm316Pkm8:before {
  content: "\e03a";
}
.d4EkD9:before {
  content: "\e03b";
}
.goG06t0vDGd:before {
  content: "\e03c";
}
.ev0FfNLJ2WE:before {
  content: "\e03d";
}
.s9J18hEE7C:before {
  content: "\e03e";
}
.yRCPRg8:before {
  content: "\e03f";
}
.OAkcZrg:before {
  content: "\e040";
}
.uc0s9hZc4B:before {
  content: "\e041";
}
.ImiQTp:before {
  content: "\e042";
}
.JsmKAs:before {
  content: "\e043";
}
.K9VSIjcz46:before {
  content: "\e044";
}
.u2HMaHxjG9:before {
  content: "\e045";
}
.DpkNdmbkkM:before {
  content: "\e046";
}
.NycYdMTTo:before {
  content: "\e047";
}
.mhKOoz4jU:before {
  content: "\e048";
}
.HX9Yje2jvjj:before {
  content: "\e049";
}
.tmI4GGh2OE8:before {
  content: "\e04a";
}
.PeS2VeR1:before {
  content: "\e04b";
}
.s8GwPs5N:before {
  content: "\e04c";
}
.ZgY0B3N:before {
  content: "\e04d";
}
.G8StFpswU:before {
  content: "\e04e";
}
.M1Zj2pY:before {
  content: "\e04f";
}
.NWJaJf:before {
  content: "\e050";
}
.FH0zmKv:before {
  content: "\e051";
}
.IEWPUUKASk:before {
  content: "\e052";
}
.FdpjsBpRxW:before {
  content: "\e053";
}
.Rbje27P:before {
  content: "\e054";
}
.ZP7zsE:before {
  content: "\e055";
}
.KzkGdV:before {
  content: "\e056";
}
.Gb2EYE90Ref:before {
  content: "\e057";
}
.LEAUA0XtjAI:before {
  content: "\e058";
}
.RNBUmKpPy:before {
  content: "\e059";
}
.gW1Ax3Nt:before {
  content: "\e05a";
}
.rZM2FwyfajU:before {
  content: "\e05b";
}
.xyh6eeZ67kU:before {
  content: "\e05c";
}
.VPZrWpTA:before {
  content: "\e05d";
}
.OvBDIJ8X2:before {
  content: "\e05e";
}
.dFkV1A:before {
  content: "\e05f";
}
.af15r2:before {
  content: "\e060";
}
.iDvY3aUtKD:before {
  content: "\e061";
}
.k4J2lRisx:before {
  content: "\e062";
}
.mGFlXKuOm:before {
  content: "\e063";
}
.D8bFuCv:before {
  content: "\e064";
}
.FQg4fWd:before {
  content: "\e065";
}
.MC1bMyWJ:before {
  content: "\e066";
}
.Z4TMSSmi9m:before {
  content: "\e067";
}
.XnShHLAh2W:before {
  content: "\e068";
}
.fH3G40gLd:before {
  content: "\e069";
}
.sc18gRU4h:before {
  content: "\e06a";
}
.K0q7Wrc:before {
  content: "\e06b";
}
.Tz5gLS1wim:before {
  content: "\e06c";
}
.UYKDQwaCx:before {
  content: "\e06d";
}
.gd20JQ:before {
  content: "\e06e";
}
.habdpM:before {
  content: "\e06f";
}
.BOXklR:before {
  content: "\e070";
}
.Tx16hZHovh:before {
  content: "\e071";
}
.yrzUXlu:before {
  content: "\e072";
}
.Y0wmtFTfI:before {
  content: "\e073";
}
.Lh42JOc99Gn:before {
  content: "\e074";
}
.NViUpCYWsv:before {
  content: "\e075";
}
.bLsFtA3IFn:before {
  content: "\e076";
}
.ZKWxmG:before {
  content: "\e077";
}
.oPGAQgmimx:before {
  content: "\e078";
}
.xBYWxWxP:before {
  content: "\e079";
}
.xXEA1OcnQ:before {
  content: "\e07a";
}
.xLEVaKZA:before {
  content: "\e07b";
}
.oZJXagRJ0:before {
  content: "\e07c";
}
.DJYX82kci:before {
  content: "\e07d";
}
.JazdjlY1K:before {
  content: "\e07e";
}
.zGcvgWcYg:before {
  content: "\e07f";
}
.O3llSjlFa:before {
  content: "\e080";
}
.LbAKSy:before {
  content: "\e081";
}
.tPpVc4:before {
  content: "\e082";
}
.GfZfub:before {
  content: "\e083";
}
.aSNgceID:before {
  content: "\e084";
}
.M1tYQ4Lh:before {
  content: "\e085";
}
.wbx7Wl:before {
  content: "\e086";
}
.RrlXqQ03:before {
  content: "\e087";
}
.JDrcQ8rWsor:before {
  content: "\e088";
}
.sQ6H0qTb:before {
  content: "\e089";
}
.iSNixkMPoH:before {
  content: "\e08a";
}
.eL7Uvh6QLd:before {
  content: "\e08b";
}
.VHeV4xL:before {
  content: "\e08c";
}
.Kf3soFl3Uu8:before {
  content: "\e08d";
}
.KfODrIirW:before {
  content: "\e08e";
}
.rWdThE:before {
  content: "\e08f";
}
.Hbm4F3kn:before {
  content: "\e090";
}
.Z8jPI1o5n:before {
  content: "\e091";
}
.mJDu8gPhvVe:before {
  content: "\e092";
}
.DMTZHqJe0q:before {
  content: "\e093";
}
.hBR1hEL:before {
  content: "\e094";
}
.Ui66NMwlZp:before {
  content: "\e095";
}
.prEpGR4e:before {
  content: "\e096";
}
.saFP5gBQM:before {
  content: "\e097";
}
.mMhDqi3V9IA:before {
  content: "\e098";
}
.z9r1TI:before {
  content: "\e099";
}
.vGfZ8hty:before {
  content: "\e09a";
}
.oars3XvybXH:before {
  content: "\e09b";
}
.EEnjbvJP:before {
  content: "\e09c";
}
.dxlTtAyGUz:before {
  content: "\e09d";
}
.eivt2qML:before {
  content: "\e09e";
}
.JyOsmrQt4:before {
  content: "\e09f";
}
.cylcgwnFeuY:before {
  content: "\e0a0";
}
.p9BbBkv:before {
  content: "\e0a1";
}
.zHwUUdUQH:before {
  content: "\e0a2";
}
.oEmK1ez0gz:before {
  content: "\e0a3";
}
.UacEwCGK73o:before {
  content: "\e0a4";
}
.DZeLPs:before {
  content: "\e0a5";
}
.bA88zgiw:before {
  content: "\e0a6";
}
.vQOdIVQQ2MU:before {
  content: "\e0a7";
}
.m6Kjdh:before {
  content: "\e0a8";
}
.yd0mZe:before {
  content: "\e0a9";
}
.GBD79soh5J:before {
  content: "\e0aa";
}
.yvvcds9DUOc:before {
  content: "\e0ab";
}
.StW4KxEBRNf:before {
  content: "\e901";
}
.ZdQ5cr:before {
  content: "\e902";
}
.CL1WHL7:before {
  content: "\e903";
}
.PygXlhLC9i:before {
  content: "\e904";
}
.SmYh3nPWEH:before {
  content: "\e905";
}
.znHMeqJi6D:before {
  content: "\e906";
}
.rkE9pBp0dU:before {
  content: "\e907";
}
.PFsNtozivM:before {
  content: "\e908";
}
.XZ6j5rhYz:before {
  content: "\e909";
}
.De3YytrOLk:before {
  content: "\e90a";
}
.F4rZnigV:before {
  content: "\e90b";
}
.fG04Ku:before {
  content: "\e90c";
}
.a9rwYbIhL:before {
  content: "\e90d";
}
.LrBSTA:before {
  content: "\e90e";
}
.lFKtjHPkNcA:before {
  content: "\e90f";
}
.Yh0Gqw:before {
  content: "\e910";
}
.zshFEoH6b:before {
  content: "\e911";
}
.scORhzijC:before {
  content: "\e912";
}
.MHQ1i4h:before {
  content: "\e913";
}
.htZH3N2VYki:before {
  content: "\e914";
}
.E6x8KgS:before {
  content: "\e915";
}
.z1oDkiyUy:before {
  content: "\e916";
}
.R45H3FDKY:before {
  content: "\e917";
}
.E1ck4O:before {
  content: "\e918";
}
.tgBpfCcjuU:before {
  content: "\e919";
}
.mLaYUOMEbfh:before {
  content: "\e91a";
}
.TJuPuBb:before {
  content: "\e91b";
}
.hfWfk8ZK:before {
  content: "\e91c";
}
.chTl9LFbWEc:before {
  content: "\e91d";
}
.Xagfyy:before {
  content: "\e91e";
}
.WZHGZz5:before {
  content: "\e91f";
}
.MCMs9Ch:before {
  content: "\e920";
}
.FMtdH77t:before {
  content: "\e921";
}
.ufXlV7e:before {
  content: "\e922";
}
.TRCJNp:before {
  content: "\e923";
}
.CWCA3n:before {
  content: "\e924";
}
.hyeWqP7a:before {
  content: "\e925";
}
.V2FCrj:before {
  content: "\e926";
}
.idgHY4sfhX:before {
  content: "\e927";
}
.CHP1g99vs:before {
  content: "\e928";
}
.p8iNoNodBH:before {
  content: "\e929";
}
.FnSvne0G:before {
  content: "\e92a";
}
.d6gYMo7ViU:before {
  content: "\e92b";
}
.TGXLvh:before {
  content: "\e92c";
}
.ZUVffNna:before {
  content: "\e92d";
}
.b6VlgG7e0CR:before {
  content: "\e92e";
}
.VmwbRgRuOPz:before {
  content: "\e92f";
}
.glKRiyc:before {
  content: "\e930";
}
.gEwGa3:before {
  content: "\e931";
}
.XCqUSdJgy:before {
  content: "\e932";
}
.iY5WPSnkmeL:before {
  content: "\e933";
}
.KR75cY:before {
  content: "\e934";
}
.z81eKxnces:before {
  content: "\e935";
}
.jahsRCxgZ:before {
  content: "\e936";
}
.LxcDqxV:before {
  content: "\e937";
}
.AsddQRt:before {
  content: "\e938";
}
.jPqCkOpYno:before {
  content: "\e939";
}
.kHlY1dC5:before {
  content: "\e93a";
}
.maGHvk:before {
  content: "\e93b";
}
.w2b8iTW8x:before {
  content: "\e93c";
}
.UDDqEGheZe:before {
  content: "\e93d";
}
.Zby5pF:before {
  content: "\e93e";
}
.r5YVj6Ll:before {
  content: "\e93f";
}
.ajCCxf2nMz:before {
  content: "\e940";
}
.mzczARs7n8:before {
  content: "\e941";
}
.Krl8Zlcqgp:before {
  content: "\e942";
}
.o7r9MqTS:before {
  content: "\e943";
}
.dBhbqwIMr:before {
  content: "\e944";
}
.LNfE7d1e6nm:before {
  content: "\e945";
}
.BfoJV20N99:before {
  content: "\e946";
}
.wLa9pU:before {
  content: "\e947";
}
.mShNIvM:before {
  content: "\e948";
}
.cI4MMpb6:before {
  content: "\e949";
}
.kFKqFJkE:before {
  content: "\e94a";
}
.bXM95gT9w:before {
  content: "\e94b";
}
.K42ckSp:before {
  content: "\e94c";
}
.dyWLMf:before {
  content: "\e94d";
}
.nGhSdIp:before {
  content: "\e94e";
}
.eXJm11Cbc:before {
  content: "\e94f";
}
.P11g22GBn:before {
  content: "\e950";
}
.h2oiS6h:before {
  content: "\e951";
}
.cb5zLqUz:before {
  content: "\e952";
}
.o3tkoJ9:before {
  content: "\e953";
}
.KJhgAxU:before {
  content: "\e954";
}
.Boyju9qfs:before {
  content: "\e955";
}
.rfnX7Qpzg:before {
  content: "\e956";
}
.X2eKHCs:before {
  content: "\e957";
}
.X4tANBEQX:before {
  content: "\e958";
}
.Cdbbq2yEGu:before {
  content: "\e959";
}
.NIWjAU:before {
  content: "\e95a";
}
.M0R7RT:before {
  content: "\e95b";
}
.SXlBLyb:before {
  content: "\e95c";
}
.c7AKWblOM:before {
  content: "\e95d";
}
.iiAJfTEAEPB:before {
  content: "\e95e";
}
.SiQjHnk:before {
  content: "\e95f";
}
.B0wQ0fNbWcA:before {
  content: "\e960";
}
.LjyFKC1aaTo:before {
  content: "\e961";
}
.KPGb4q:before {
  content: "\e962";
}
.YmrKsT:before {
  content: "\e963";
}
.NUAVldKBqyR:before {
  content: "\e964";
}
.rYqtfp9i3g6:before {
  content: "\e965";
}
.urObfYD7P:before {
  content: "\e966";
}
.kmnveI7GQ:before {
  content: "\e967";
}
.vAQeq5aedH:before {
  content: "\e968";
}
.KBostRklVoK:before {
  content: "\e969";
}
.X5spCm:before {
  content: "\e96a";
}
.gSrZZZhb7:before {
  content: "\e96b";
}
.JdqXGZH:before {
  content: "\e96c";
}
.vdofEy9E3HZ:before {
  content: "\e96d";
}
.MDlQXO:before {
  content: "\e96e";
}
.ad61wXDKj:before {
  content: "\e96f";
}
.rJcc0idOI:before {
  content: "\e970";
}
.D2Lf6YG:before {
  content: "\e971";
}
.n1xhUT0cido:before {
  content: "\e972";
}
.zkFffDYUfKA:before {
  content: "\e973";
}
.M0SGmAihEFw:before {
  content: "\e974";
}
.mLfKAmSe:before {
  content: "\e975";
}
.QZFsTM:before {
  content: "\e976";
}
.eFd3cT3:before {
  content: "\e977";
}
.vkffB4o:before {
  content: "\e978";
}
.ZZOJ8U:before {
  content: "\e979";
}
.AEeDDEMu:before {
  content: "\e97a";
}
.dqOLbti27q:before {
  content: "\e97b";
}
.cgpmlAfHFpq:before {
  content: "\e97c";
}
.vShadDPMJ:before {
  content: "\e97d";
}
.Qb2nf34:before {
  content: "\e97e";
}
.w453JvVVi:before {
  content: "\e97f";
}
